Bug 1297799 - update mercurial to 3.6.2
update mercurial to 3.6.2
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: git-remote-hg (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: pstodulk
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-12 08:51 EST by Neal Becker
Modified: 2016-01-22 15:46 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-22 15:46:15 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Neal Becker 2016-01-12 08:51:03 EST
Description of problem:

Let's update mercurial to 3.6.2 for rawhide and F24.  Any issues?

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 pstodulk 2016-01-13 03:54:55 EST
Hi Neal, I will try some tests till the end of month yet. I have rush times now.
Comment 2 pstodulk 2016-01-22 15:46:15 EST
After some testing, I don't see any changes in behaviour as compared with previous version, however I did just basic tests with clone, push, pull, 

So I close this now, but feel free to reopen it if you find some incompatibility.

Note You need to log in before you can comment on or make changes to this bug.